Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.program.homologene
Interface OrthologueSet.Iterator

All Known Implementing Classes:
  SimpleOrthologueSet.Iterator

Enclosing interface:
  OrthologueSet

    public static interface OrthologueSet.Iterator

An iterator for the contents of an OrthologueSet.

Method Summary
`boolean` | `hasNext()`
`Orthologue` | `nextOrthologue()`

Method Detail

### hasNext

    boolean hasNext()

### nextOrthologue

    Orthologue nextOrthologue()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD